Advanced digitizing: Auxiliary blue circle dissapears when changing CRS

2018-07-03 08:26 AM - Andreas Rechenmacher

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:2.18.19 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 27144

Description

Advanced digitizing: Normally, when the fixed distance (d) is enabled, a blue auxiliary circle shows up. But, if the CRS of the project gets

changed (for example from EPSG:25832 to EPSG:4647), the blue circle disapears.

History

#1 - 2019-01-21 12:35 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#2 - 2019-02-24 01:48 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
